Sie sind hier

KOMA-Script und Lualatex wollen nicht zusammen

Seit der Installation von TexLive 2016 (Win32) kann ich keine Dokumente mit KOMA-Script Dokumentklassen mehr ohne Fehlermeldungen mit Lualatex kompilieren (mit Xelatex läuft alles einwandfrei). Dokumente mit Standarddokumentklassen werden aber auch mit Lualatex einwandfrei kompiliert.
Testweise habe ich auch ältere KOMA-Script Varianten probiert; hier wurden tätsächlich einige Dokumente (auch das Minimalbeispiel) fehlerfrei mit Lualatex kompiliert, bei anderen (die 2015 noch gingen) gab es jedoch auch Fehlermeldungen.
Das Verhalten kann natürlich auch auf einen Fehler in meiner Installation zurückzuführen sein.
Kann jemand das Problem verifizieren?

Minimalbeispiel:

\documentclass{scrartcl}
\begin{document}
Blabla
\end{document}

Die Fehlermeldungen (bei der aktuellen KOMA-Script Version) lauten:
Missing number, treated as zero. \begin{document}
Illegal unit of measure (pt inserted). \begin{document}

Vielen Dank

forum: 

Comments for "KOMA-Script und Lualatex wollen nicht zusammen" abonnieren